

body {
    color:#466664;
    font-family: "Raleway",sans-serif;
    background-color: var(--light-olive);
    font-size: 20px;
    overflow-y: scroll;
    overflow-x: hidden;
    min-height: 100%;
    display: flex;
    flex-direction: column;
}
@media only screen and (min-width: 0px){

    .welcome-navbar-logo {
        display: flex;
        align-items: center;
        height: 68px;
        width: 200px;
        margin: 14px;
        background: url(/images/green-logo.png) center center / contain no-repeat;
        position: absolute;
        left: 0px;
    }
    .welcome-navbar-item-container-mobile {
        display: flex;
        justify-content: center;
        border-bottom: #ededed 1px solid;
    }
    .welcome-navbar-content {
        width: 71%;
        display: flex;
        position: relative;
        justify-content: flex-end;
    }
    .welcome-navbar-item {
        padding: 30px 20px 30px 20px;
    }
}
.welcome-platform-button{
    max-width: 260px;
    padding: 5px;
}
.dark-green-text {
    color: var(--dark-green);
}
.bold {
    font-weight: bold;
}
.desktop-hidden {
    display: none;
}
.middle-position{
    max-width: 500px;
    margin: 0 auto;
}
a {
    color:#466664;
    text-decoration: none;
}
.flex-item-container a , .flex-item-container i {
    color:#466664;
    font-size: 34px;
    text-decoration: none;
    padding: 5px;
}
.term-n-con{
    margin-top: 60px;
    color:#466664;
    font-size: 28px;
    text-decoration: none;
}
.footer-container{
    border-top: #ededed 1px solid;
    width:100%;
    height:80px;
    position:fixed;
    bottom:0;
    left:0;
    font-size: 15px;
    text-align: center;
    padding-top: 15px;
    background-color: #FFF;
}
.search-respsone{
    position: absolute !important;
    min-height: 120px;
    width: 100% !important;
    text-align: left;
}
.hide{
    display: none;
}
.short-answer{ font-size: 12px;}

.each-answer{
      font-size: 18px;
}
.next-and-previous {
    display: flex;
}
.next-and-previous a{
    margin-left: 5px;
   
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 5px;
}
.next-and-previous-active{
    color: white;
    background-color: rgb(4, 124, 88);
}

.require-warning{
    border: #df3535 solid 1px;
}
.warning-txt-form{
    color: #df3535;
    font-size: 12px;
}

/* .detail{
    background-color: rgb(237, 247, 255);
    border: 1px solid black;
    padding: 5px;
    border-radius: 20px;
    height: 50px;
} */